*{
    margin:0px;
    padding: 0px;
}
body{
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color:#333;
}
.logCon{
    width:100%;
    height: 531px;
    margin: 0 auto 0 auto;
}
.midBg{
    /*width:1423px;*/
    width: 100%;
    height: 600px;
    margin: 0 auto 0 auto;
    background:url(../../images/login_akzo/loginBg1.png) #dddddd no-repeat;
    background-position: center;
}
.mid{
    width:1147px;
    height: 531px;
    margin: 0 auto 0 auto;
}
.head{
    width:1147px;
    height:64px;
    margin: 0 auto 0 auto;
}
.headBg{
    width: 100%;
    height: 64px;
    background: #ffffff;
}
.leftLogo{
    float: left;
}
.rightLogo{
    float: right;
}
.mdiSpace{
    width: 100%;
    height: 40px;
}
.midLeft{
    background:url(../../images/login_akzo/logConBg.png) repeat;
    width: 635px;
    height: 424px;
    border-radius:5px;
    -moz-border-radius:5px; /* Old Firefox */
    -webkit-border-radius:5px;
    -o-border-radius:5px;
}
.midLeft h3{
    color: #ffffff;
}
.lineSpace{
    width: 100%;
    height: 15px; 
}
.midLeftT{
    margin-left: 124px; 
}
.welcom{
    color: #ffffff;
    font-weight: bolder;
    font-size: 22px;
}
.in{
    box-sizing: content-box;
    position: relative;
    width: 375px;
    height: 35px;
    border-radius:5px;
    -moz-border-radius:5px; /* Old Firefox */
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    border: none;
    background: #ffffff;
}
.inV{
    width: 275px;
    height: 35px;
}
.verPic{
    float: right;
 }
.inVer{
    box-sizing: content-box;
    position: relative;
    width: 200px;
    height: 35px;
    border-radius:5px;
    -moz-border-radius:5px; /* Old Firefox */
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    border: none;
    background: #ffffff;
}
.midLeftT input{
    border: none;
}
input.inputName,input.inputSite{
    width: 140px;
    height: 35px;
    line-height: 35px;
    position: relative;
    top: -16px;
    left: 1px;
}
input.inputNum{
    width: 300px;
    height: 35px;
    line-height: 35px;
    position: relative;
    top: -16px;
    left: 1px;
}
input.inputVer{
    width: 150px;
    height: 35px;
    line-height: 35px;
    position: relative;
    top: -16px;
    left: 1px;
}
input,textarea:focus{
    outline: none;
    background: none;
    font-size: 13px;
}
.columnSpace{
    padding: 5px;
}
.wFont{
    font-size: 13px;
    color: #ffffff;
}
.loginBtn{
    width: 131px;
    padding: 10px 0px 10px 0px;
    text-align: center;
    font-size: 16px;
    font-weight: bolder;
    /*background:#f96116;*/
    background:#fe8a01;
    color: #ffffff;
    border: none;
    border-radius:5px;
    -moz-border-radius:5px; /* Old Firefox */
    -webkit-border-radius:5px;
    -o-border-radius:5px;
}
.aRFStyle{
    font-size: 13px;
    color: #ffffff;
    text-decoration: none;
}
.noticeTit{
    font-size: 18px;
    font-weight: bolder;
    color: #fe8a01;
    text-shadow:0px 0px 1px #8d4e03;
    padding: 0px 0px 0px 40px;
    float: left;
}
.noticeTex{
    font-size: 14px;
    color: #ffffff;
    padding-right: 40px;
    text-align: left;
    line-height: 20px;
}
.foot{
    width: 350px;
    height: 50px;
    margin: 0px auto 0px auto;
    font-size: 13px;
    text-align: center;
}
.midRight{
    float: right;
    color: #e14830;
    font-size: 25px;
    font-weight: bolder;
    text-shadow:0px 0px 1px #ffffff;
}
.titleStyle{
    font-size: 15px;
    color: #c1c1c1;
    z-index: 1;
}
#nameTitle{
    position: absolute;
    top: 10px;
    left:45px;
}
#siteTitle{
    position: absolute;
    top: 10px;
    left:228px;
}
#passTitle{
    position: absolute;
    top: 10px;
    left:45px;
}
#verTitle{
    position: absolute;
    top: 10px;
    left:45px;
}
input{
    z-index: 2;
}
a:link { 
color:#ffffff; 
text-decoration:underline; 
} 
a:visited { 
color:#ffffff; 
text-decoration:none; 
}
.l-btn-text {
 color:black; 
}